Device tokens

Add an Apple device token

Use this method to save a token obtained from a device for accessing the [Apple Push Notification service](https://developer.apple.com/documentation/usernotifications/registering_your_app_with_apns).

POST
/api/v2/my/devices/tokens

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Header Parameters

accept-language?string

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

curl -X POST "https://example.com/api/v2/my/devices/tokens" \  -H "accept-language: ja" \  -H "Content-Type: application/json" \  -d '{    "token": ".inf"  }'
{  "id": "36f59381-5b54-48bd-a0c7-3b908c476732",  "token": ".inf"}
{  "error": {    "message": "Bad Request",    "details": [      {        "issue": "The selected value is invalid.",        "field": "parameter"      }    ]  }}
{  "error": {    "message": "Unauthorized"  }}
{  "error": {    "message": "Forbidden"  }}
{  "error": {    "message": "Too Many Requests"  }}
{  "error": {    "message": "Service Unavailable"  }}